totem {
        version: 2
        cluster_name: nas
        crypto_cipher: aes256
        crypto_hash: sha256
        rrp_mode: passive
        transport: udpu
        netmtu: 1376
}

nodelist {
        node {
                nodeid: 1
                name: nas1003
                ring0_addr: 192.168.0.1
                ring1_addr: 10.10.53.204
        }
        node {
                nodeid: 2
                name: nas1003r
                ring0_addr: 192.168.0.2
                ring1_addr: 10.10.53.205
        }
}

quorum {
        provider: corosync_votequorum
        two_node: 1
}

logging {
        to_syslog: yes
        syslog_facility: daemon
        debug: off
        timestamp: on
}
